/* CSS Document */
/*ÄÚÈÝ*/


.nhdp{ width:100%; height:312px; position:relative; margin:0 auto; background:#d1d1d1; z-index:0;}

.nboxbg{ width:100%; height:auto; background: url(../images/01.jpg); margin:0 auto; overflow:hidden;}
.nbox{width:1190px; height:auto; overflow:hidden; margin:0 auto; }

.nboxz{ width:247px; height:auto; overflow:hidden; float:left; background:#FFFFFF; margin-top:15px;}
.zmenu{ width:225px; height:auto; overflow:hidden; float:left;  background:url(../images/08.jpg) top left no-repeat;}
.zmenu h1{ width:225px; height:32px; font-family:Microsoft YaHei,LiHei Pro; font-weight:bolder; color:#fff; font-size:14px;  display:block; float:left;  line-height:32px; margin-left:10px;}


.zclxfs{ width:200px; height:auto; overflow:hidden; float:left; margin:10px 0 0 10px; line-height:26px;}

.n1z{ width:229px; height:auto; overflow:hidden; float:left;}
.cpmenubt{ width:229px; height:70px; background:url(../images/155.jpg) top center no-repeat; }
.cpmenubt h1{ display:block; width:229px; height:70px;line-height:70px; text-align:center;font-family:Microsoft YaHei,LiHei Pro;font-size:18px; font-weight:bold; color:#fff; }
.cpmenuc{ width:225px; height:auto; overflow:hidden; border: #E52E00 2px solid; border-top:none;}

.zmlist{ width:225px; height:auto; overflow:hidden; float:left;  border-top:none;}
.zmlist ul{ float:left;}
.zmlist ul li{  float:left;}
.zmlist ul li a{ display:block; float:left; background:url(../images/16.jpg) 10px 18px no-repeat #FBF7F7; border-bottom:#D9D9D9 1px dashed; width:225px; height:41px; line-height:41px;font-family:Microsoft YaHei,LiHei Pro; color:#333; font-size:13px; text-indent:25px;}
.zmlist ul li a:hover{ color:#CC1E1D;}
#menuon{display:block; float:left; background:#F26520; color:#FFFFFF; width:276px; height:41px; line-height:31px;font-family:Microsoft YaHei,LiHei Pro;  font-size:13px; text-indent:20px;}
.zmlist li ul{ width:200px; float:left; margin-left:20px;}
.zmlist li ul li{  float:left;}
.zmlist li ul li a{ display:block; float:left;  width:200px; height:31px; line-height:31px;font-family:Microsoft YaHei,LiHei Pro; color:#878787; font-size:12px;}
.zmlist li ul li a:hover{ color:#ff0000;}

.more{ display:block; float:right; margin-right:20px; width:59px; height:24px; background: url(../images/12.png) left center no-repeat; text-indent:-9999px; margin-top:5px;}
.more:hover{ background:url(../images/12.png) -59px 0 no-repeat;}


.nboxy{ width:876px; height:auto; overflow:hidden; float:right; background:#FFFFFF; margin-top:15px;}
.dqwz{ width:876px; height:48px; float:left; background:url(../images/42.jpg) left bottom no-repeat;}
.dqwz h1{ display:block; float:left; height:48px; line-height:48px; margin-left:30px; color:#ff0000;font-family:Microsoft YaHei,LiHei Pro; font-weight:bolder; font-size:16px; }
.biaoti p{ display:block; float:right; line-height:20px; margin-right:20px; margin-top:10px;}
.nboxc{ width:790px; height:auto; overflow:hidden; float:left; }
#conr2{  width:790px; height: auto; margin:0 auto;overflow:hidden; font-size:12px;  }

.leftkong{ width:229px; height:20px; float:left;}




.zpic{ width:223px; height:59px; float:left; margin:13px 0 0 13px;}



#contentnr1{width:720px; line-height:40px; height:auto; margin:0px;  overflow:hidden; font-size:14px; color:#888;}
#contentnr1 ul{width:720px;line-height:40px;  padding:0; list-style-type:none; float:left;}
#contentnr1 ul li{width:720px; float:left; text-align:left; background:url(../img/011.gif) bottom repeat-x;}
#contentnr1 ul li a{width:610px;_width:580px; float:left; color:#888888; font-size:14px; text-decoration:none; text-align:left; margin-top:2px;}
#contentnr1 ul li a:hover{color:#28B401; font-size:14px; text-decoration:none;}

#contentnr{width:800px; line-height:25px; height:auto; margin:0 auto; padding-bottom:30px; overflow:hidden;}
#xxbiaoti{width:688px; height:50px; float:left; margin:0 auto; text-align:center; font-size:18px; font-weight:bold; line-height:50px; color:#000000; overflow:hidden; margin-top:20px; }
#xxcontent{width:688px; height:auto; float:left; line-height:220%; text-align:left; overflow:hidden;margin:30px 0 0 0; padding:0; }


#contentnr ul{ width:800px; height:auto; float:left; margin-top:10px;}
#contentnr li{ float:left; height:108px; width:800px; border-bottom:#E9E9E9 1px solid; }
#contentnr li a{ display:block; float:left;height:108px; width:800px;background:#F6F6F6;cursor:hand; color:#666666;}
#contentnr li a:hover{ background:#867F7E; color:#FFFFFF;}
#contentnr li a:hover .ntime{border-right:#fff 1px solid;}
#contentnr li a:hover .nbtc,#contentnr li a:hover p{ color:#FFFFFF;}
.ntime{ width:90px; height:83px; float:left; text-align:center; display:block; float:left; border:#EEEEEE 1px solid; margin-top:13px; margin-left:8px;  background:#FFFFFF;}
.nyue{ display:block;font-family:Microsoft YaHei,LiHei Pro;font-size:36px; line-height:36px; color:#FF0000; font-weight:bolder; margin-top:15px;}
.nnian{ display:block;font-family:Microsoft YaHei,LiHei Pro;font-size:14px;height:18px; color:#666666;}
.nbtc{ display:block; width:740px; height:30px; float:left; margin-left:10px; margin-top:10px; line-height:30px;font-family:Microsoft YaHei,LiHei Pro; color:#333; font-size:15px;}
.fnbtc{ display:block; width:740px; height:20px; float:left; margin-left:10px;  line-height:20px;font-family:Microsoft YaHei,LiHei Pro; color:#333; font-size:12px;}

#contentnr li a p{ display:block;width:740px; height:42px; float:left; margin-left:10px; line-height:18px;font-family:Microsoft YaHei,LiHei Pro; color:#9C9C9C; font-size:12px;}

#xuhao2{width:15px; float:left;line-height:30px;}
#xuhao2 img{margin:18px 0 0 0;}
#sj{width:85px;float:left; font-family:"Times New Roman", Times, serif; font-size:13px; color:#606060;text-align:right;line-height:40px;}
#sj1{width:20px;float:left;line-height:30px; margin:0; padding:0;}


#fenye{width:700px; height:50px; float:left; text-align:center; margin:20px 0 0 20px;_margin:20px 0 0 5px; line-height:30px; }

#content1_13{width:700px; line-height:25px; height:auto; margin:0 auto; padding-bottom:30px; overflow:hidden;}

#contentnrs ul{ width:800px; height:auto; float:left; margin-top:10px; margin-left:40px;}
#contentnrs ul li{ float:left;width:252px; height:227px; margin:15px; border:#EAEAEA 1px solid;}
.gdpic{ width:233px; height:177px; float:left; margin:8px 0 0 8px;}
.gdpic a{ display:block; float:left; width:233px; line-height:30px; text-align:center; color:#666; font-family:Microsoft YaHei,LiHei Pro;font-size:16px; line-height:30px; color:#F26520; } 
.gdpic a:hover{ color:#FF6600}


.contentnrwork{width:860px; line-height:25px; height:auto; margin:0 auto; margin-top:30px; padding-bottom:30px; overflow:hidden;}
.contentnrwork ul{width:860px;line-height:30px;  padding:0; list-style-type:none; float:left;}
.contentnrwork ul li{width:860px; float:left; text-align:left; border-bottom:#ECEBEA 1px solid;}
.contentnrwork ul li a{width:680px;_width:650px; float:left; color:#666; font-size:12px; text-decoration:none; text-align:left; line-height:30px;}
.contentnrwork ul li a:hover{color:#FF3300; font-size:12px; text-decoration:none;}


#xxjiben{width:700px; height:30px; margin:0 auto; text-align:center; float:left}
#xxpic{width:700px; height:auto; margin:20px auto; text-align:center; float:left; overflow:hidden;}
#xxdaohangxian{width:700px; height:20px; float:left; margin:10px 0 0 0; padding:0; background:url(../img/241.jpg) center repeat-x;}
#xxdaohang{width:700px; height:50px; float:left; margin:10px 0 0 0; padding:0; font-size:12px;}
#xxdaohang ul{width:700px; list-style-type:none; height:50px; margin:0; padding:0}
#xxdaohang ul li{width:700px; line-height:25px; float:left; text-align:left;}
#xxdaohang ul li a{font-size:12px; color:#888; text-decoration:none;}
#xxdaohang ul li a:hover{ text-decoration:none; color:#28B401;}

#xxdown{width:788px; height:auto; margin:20px auto; text-align:center; float:left; overflow:hidden;}


/*ÄÚÒ³*/
.btn1 { clear:both; display:block; width:20%; height:25px; padding:0.6em 0;  font-size:14px; background:#d62918; color:#fff; font-size:18px; text-align:center; margin: 0 auto; }
.btn1:hover { background:#ed3c2c; color:#fff}
#rkcontent{ float:left; width:730px; height:auto;padding-bottom:8px; padding-top:8px; overflow:hidden; font-size:14px; }
#rkcontent ul{width:730px; height:auto; overflow:hidden; float:left; margin-top:20px; padding:0; }
#rkcontent li{width:220px; height:208px; float:left; margin-right:10px; margin-left:10px;border:#e4e4e4 1px solid; background:#FFFFFF; margin-bottom:20px;}
#rkcontent li:hover{border:#28B401 1px solid; background:#FFFFFF;}
#rkcontent li:hover span{background:#28B401;}
#cptu{ width:200px; margin:10px; height:158px; float:left;}
#cptu img{ display:block; margin:0 auto; }
#rkcontent li span{ display:block; float:left; width:220px; height:30px; text-align:center; line-height:30px; background:#E4E4E4;border-top:#E4E4E4 1px solid;border-bottom:#E4E4E4 1px solid; color:#333;}
#rkcontent li:hover span{ color:#fff;}

#leftkong{ width:100px; height:10px; line-height:10px; overflow:hidden; float:left;}

#leftkong4{ width:100px; height:90px; line-height:90px; overflow:hidden; float:left;}
#leftkong3{ width:100px; height:30px; line-height:30px; overflow:hidden; float:left;}






.rkcontent1{ float:left; width:700px; height:auto; margin:0 auto; padding-bottom:8px; padding-top:8px; overflow:hidden; font-size:12px;  }
.rkcontent1 li{ display:inline; float:left; margin:0px 30px 10px 20px }
.rkcontent1 li a{ width:180px; height:140px; display:block; float:left; text-align:center; font-size:14px;}
.rkcontent1 li img {width:170px; height:100px; border:5px solid #EFEFEF;}
.rkcontent1 li em{font-style: normal; height:30px; line-height:30px; display:block;  font-family:Microsoft YaHei,LiHei Pro; font-size:12px; color:#666; }
.rkcontent1 li a:hover em{color:#E3007B;}



.rkcontent2{  width:800px; height:auto; margin:0 auto; padding-bottom:8px; padding-top:8px; overflow:hidden; font-size:12px;  }
.rkcontent2 li{ display:inline; float:left; margin:0px 30px 10px 20px }
.rkcontent2 li a{ width:180px; height:205px; display:block; float:left; text-align:center; font-size:14px;}
.rkcontent2 li img {width:170px; height:170px; border:1px solid #ccc;}
.rkcontent2 li em{font-style: normal; height:25px; line-height:25px; display:block;  font-family:Microsoft YaHei,LiHei Pro; font-size:12px; color:#666; }
.rkcontent2 li a:hover em{color:#E3007B;}


.rkcontent3{  width:800px; height:auto; margin:0 auto; padding-bottom:8px; padding-top:8px; overflow:hidden; font-size:12px;  }
.rkcontent3 li{ display:inline; float:left; margin:0px 30px 10px 20px }
.rkcontent3 li a{ width:180px; height:100px; display:block; float:left; text-align:center; font-size:14px;}
.rkcontent3 li img {width:152px; height:71px; border:1px solid #ccc;}
.rkcontent3 li em{font-style: normal; height:25px; line-height:25px; display:block;  font-family:Microsoft YaHei,LiHei Pro; font-size:12px; color:#666; }
.rkcontent3 li a:hover em{color:#E3007B;}

.cpxx{ width:100%; height:auto; overflow:hidden; margin:0 auto; background:#FFFFFF;}
.cpxxpic{ margin:0 auto; text-align:center;}
#cppic{ margin:20px; width:680px; height:auto;overflow:hidden;}
.cpsm{ width:160px; float:left; margin:20px 20px 0 20px;}
.cpsm dt{ width:60px; height:40px; overflow:hidden; float:left; line-height:40px; color:#999;}
.cpsm dd { width:100px; height:40px;  overflow:hidden; float:left; line-height:40px; color:#000000;}
#xxbiaoti2{width:300px; height:auto; float:left; margin:0 auto; text-align:center; font-size:20px; font-weight:bold; line-height:50px; color:#ff0000; overflow:hidden;}

.picsm{ width:300px; height:auto; float:left; line-height:16px; margin-top:30px;color:#999;}

.proms{width:700px; height:auto; overflow:hidden; margin:0 auto; margin-top:20px;}
.proms h1{ width:100px; height:40px; float:left; line-height:40px; background-color:#28B401; color:#FFFFFF; font-size:14px; text-align:center;}
.promsc{ width:658px; height:auto; overflow:hidden;border:#28B401 1px solid; float:left; overflow:hidden; background:#FFFFFF;}
.promscc{ width:640px; height:auto; overflow:hidden; margin:0 auto; margin-top:15px;}

.prolb{ width:680px; height:150px; float:left; border-bottom:#ececec 1px dashed; margin-bottom:20px;}
.prolbpic{ width:178px; height:auto; float:left; border:#CCCCCC 1px solid; padding-top:10px; padding-bottom:10px;}
.prolbc{ width:480px; float:right; height:150px;}
.prolbc dl{ width:480px; height:auto;}
.prolbc dt{ width:80px; float:left; height:auto; color: #999; line-height:18px;}
.prolbc dd{ width:400px; height:auto; float:left; line-height:18px; margin-bottom:8px;}
.cphong{ color: #CC0000;}
.cphong:hover{ text-decoration:underline; color:#FF0000;}

.lanmutu{ width:100%; height:250px; margin:0 auto; background:#fff;}
.kong30{ width:100px; height:30px; float:left;}
.lkong{ width:100%; height:15px; float:left; line-height:15px;}
.k30{ width:100%; height:30px; margin:0 auto;}

